body{font-size:12px;text-align:center;margin:0;padding:0;  font-family: arial, "Microsoft Yahei", "Hiragino Sans GB"; }
table{ margin: 0 auto;}
div{text-align:left; }
img{border:0;}
a:link,a:visited,a:active {
	text-decoration:none;
	color: #000;
}
a:hover{text-decoration:none;color: #000;}
*{margin:0;padding:0;list-style-type:none;}
.size20{ font-size:20px;}
.size24{ font-size:24px;}
.size14{ font-size:14px;}
.size16{ font-size:16px;}
.size18{ font-size:18px;}
.size50{ font-size:60px; color:#cfa523;}
.bold{ font-weight:bold;}
.c999{ color:#999;}
.c555{ color:#555;}
.ce{ color:#5186ce}
.colo_1{ color:#648957;}
.colo_2{ color:#958657;}


.top{ float:left; width:100%; background:url(../images/bg1.jpg) repeat-x;}
.pl{margin:0px auto 0px auto; width:1000px;  display:block;}
.top .logo{ float:left; width:1000px; margin-top:35px; display:inline;}
.top .daohan{ float:left; width:100%; height:48px; background:url(../images/dhbg1.jpg) repeat-x;}
.top .daohan .dh{ float:left; width:1000px; height:48px; position:relative;}
.top .daohan .dh .d{ float:left; width:1000px; height:48px;;}
.top .daohan .dh .d a{ float:left; line-height:48px; width:90px;  display:inline; text-align:center; color:#fff; font-size:14px;}
.top .daohan .dh .d a:hover{ background:url(../images/btn1.jpg) no-repeat bottom; font-weight:bold;}
.top .daohan .dh .d a.hver{ background:url(../images/btn1.jpg) no-repeat bottom; font-weight:bold;}



.index{ float:left; width:1000px; margin-top:15px; display:inline;}
.index .xmserver{ float:left; width:1000px; height:226px; background:url(../images/bg2.jpg) no-repeat;}
.index .xmserver .bdy{ float:right; width:900px;height:200px; margin-top:12px; margin-right:24px; display:inline; }
.index .xmserver .bdy table .pic{ float:left; margin-left:4px; display:inline;}
.index .leftbdy{ float:left; width:356px; margin-left:16px; margin-top:28px; display:inline;}
.index .leftbdy .xwck{ float:left; width:356px;}
.index .leftbdy .xwck .ttle{ float:left; width:356px; height:34px; background:url(../images/hr1.jpg) repeat-x bottom;}
.index .leftbdy .xwck .ttle .text1{ float:left;}
.index .leftbdy .xwck .ttle .more{ float:right; margin-top:4px; display:inline;}
.index .leftbdy .xwck .bdy{ float:left; width:356px; margin-top:20px; display:inline;}
.index .leftbdy .xwck .bdy .pic{ float:left; width:143px; height:87px; padding:3px; border:1px solid #a09382; display:inline;}
.index .leftbdy .xwck .bdy .pic img{float:left; width:143px; height:87px;}
.index .leftbdy .xwck .bdy .textbdy{ float:right; width:190px; height:95px; font-size:14px; background:url(../images/hr2.jpg) repeat-x bottom; line-height:24px; color:#716044;}
.index .leftbdy .xwck .bdy .textbdy a{color:#716044;}

.index .leftbdy .lxwm{ float:left; width:356px; margin-top:40px; display:inline;}
.index .leftbdy .lxwmbdy{ float:left; width:356px; margin-top:10px; display:inline;}

.index .leftbdy .video{ float:left; width:356px; margin-top:40px; display:inline;}
.index .leftbdy .video .text{ float:left;}
.index .leftbdy .video .more{ float:right; margin-top:4px; display:inline;}




.index .rightbdy{ float:left; width:570px; margin-left:40px; margin-top:28px; display:inline;}
.index .rightbdy .jqyc{ float:left; width:570px;}
.index .rightbdy .jqyc .ttle{ float:left; width:570px; height:34px; background:url(../images/hr1.jpg) repeat-x bottom;}
.index .rightbdy .jqyc .ttle .text1{ float:left;}
.index .rightbdy .jqyc .ttle .more{ float:right; margin-top:4px; display:inline;}
.index .rightbdy .jqyc .bdy{ float:left; width:570px;  margin-top:20px; display:inline;}
.index .rightbdy .jqyc .bdy .pic{ float:left; width:210px; height:149px; padding:3px; border:1px solid #a09382; display:inline;}
.index .rightbdy .jqyc .bdy .pic img{float:left; width:210px; height:149px;}
.index .rightbdy .jqyc .bdy .textbdy{ float:right; width:330px; height:151px;font-size:14px; background:url(../images/hr2.jpg) repeat-x bottom;  }
.index .rightbdy .jqyc .bdy .textbdy .text1{ float:left; width:330px; font-size:16px; font-weight:bold; color:#333;}
.index .rightbdy .jqyc .bdy .textbdy .text2{ float:left; width:330px; font-size:14px;  color:#716044; line-height:22px; margin-top:10px; display:inline;}
.index .rightbdy .jqyc .bdy .textbdy .btn{ float:left; width:330px; margin-top:10px; display:inline;}











.yqlj{ float:left; width:968px; margin-top:40px;margin-left:16px;  display:inline;}
.yqljbdy{ float:left; width:966px; border:1px solid #c8b79e; margin-top:10px; padding-top:4px; padding-bottom:10px;margin-left:16px; display:inline; }
.yqljbdy .pic{ float:left; width:180px; height:30px; line-height:30px; text-align:center; color:#555; background-color:#f1f1f1; margin-left:8px; margin-right:2px; margin-top:8px; display:inline; }
.yqljbdy .pic a{color:#555;}




.bottom{ float:left; width:968px; margin-top:30px; height:90px; background:url(../images/bottombg.jpg) no-repeat;  margin-left:16px;display:inline;}
.bottom .count{ float:left; width:600px; margin-left:360px; margin-top:14px; display:inline; color:#5c4426;line-height:20px; }
.bottom .count2{ float:left; width:340px; margin-left:40px; margin-top:24px; display:inline; color:#5c4426; }
.bottom .count2 a{color:#5c4426; padding-left:4px; padding-right:4px;}






.index .leftbdy .video .bdy{ float:left; width:338px; position:relative; border:1px solid #796a54; padding:8px; background-color:#f1f1f1; margin-top:10px; display:inline;}







.open{ float:left;  background-color:#000; width:88px; border:1px solid #050306; position:absolute; z-index:100; display:inline;}
.open a{ float:left; width:88px; height:40px; line-height:40px; overflow:hidden; text-align:center; border-bottom:1px solid #2c2c2c; color:#f0f0f0; text-align:center;}
.open a:hover{ background-color:#d6c99d; color:#333;}


.about{ float:left; width:1000px; margin-top:15px; display:inline;}
.about .leftbdy{ float:left; width:248px; }
.about .leftbdy .ttle{ float:left; width:248px;}
.about .leftbdy .bdy{ float:left; width:248px; height:585px; background:url(../images/aboutbg.jpg) no-repeat;}
.about .leftbdy .bdy .listbtn{ float:left; width:160px; margin-left:44px; margin-top:60px; display:inline;}
.about .leftbdy .bdy .listbtn a{ float:left; width:160px; height:29px; line-height:29px; text-align:center; color:#fff; font-size:16px; font-weight:bold; background:url(../images/btn3.jpg) center no-repeat; margin-top:16px; display:inline;}
.about .leftbdy .bdy .listbtn a:hover{ background:url(../images/btn4.jpg) no-repeat center;}

.about .leftbdy .bdy .lxwm{ float:left; text-align:center; width:160px; margin-left:44px; margin-top:60px; display:inline;}
.about .leftbdy .bdy .csjm{ float:left; text-align:center; width:160px; margin-left:44px; margin-top:10px; display:inline;}




.about .rightbdy{ float:left; width:700px; margin-left:25px; }
.about .rightbdy .ttle{ float:left; height:43px; width:700px; background:url(../images/hr1.jpg) repeat-x bottom;}
.about .rightbdy .ttle .text1{ float:left; height:28px; line-height:28px; font-size:16px; font-weight:bold; color:#000; margin-top:8px; display:inline;}
.about .rightbdy .ttle .add{ float:right; height:28px; padding-left:20px; background:url(../images/mapbg.jpg) 0px 6px no-repeat; line-height:28px; font-size:12px;  color:#555; margin-top:8px; margin-right:20px; display:inline;}
.about .rightbdy .ttle .add a{ padding-left:4px; padding-right:4px;color:#555;}
.about .rightbdy .bdy{ float:left;  width:700px; margin-top:20px; display:inline;}
.about .rightbdy .bdy img {max-width:700px;_width:expression(this.width<700px?"auto":"700px");} 

.about .rightbdy .newsbdy{ float:left; width:700px;  display:inline;}
.about .rightbdy .newsbdy .t1{ float:left; width:700px; border-bottom:1px solid #cdcdcd; margin-top:30px; color:#464646; line-height:24px; padding-bottom:10px; display:inline;}
.about .rightbdy .newsbdy .t1 a{color:#464646;}
.about .rightbdy .newsbdy .t1 a:hover{ color:#006c96;}
.about .rightbdy .newsbdy .t2{ float:left; width:700px;margin-top:10px;  padding-bottom:10px; display:inline;}
.about .rightbdy .newsbdy .t2 .text1{ float:left; width:100px; font-size:14px; line-height:22px; padding-left:20px; background:url(../images/list_pic5.jpg) 0px -1px no-repeat;}
.about .rightbdy .newsbdy .t2 .text1 a{ color:#006c96;} 
.about .rightbdy .newsbdy .t2 .text2{ float:right; width:100px; text-align:right;  line-height:22px; color:#666;}

.about .rightbdy .newtitle{ float:left; width:700px; text-align:center; color:#333; line-height:30px;border-bottom:1px solid #cfcfcf;padding-bottom:10px; margin-top:50px; display:inline;}
.about .rightbdy .newtitle a{ color:#5a9297;}
.about .rightbdy .newbdy{ float:left; width:700px; padding-top:10px; padding-bottom:10px; line-height:20px; display:inline;} 
.about .rightbdy .newbdy img{width: expression(this.width > 700 ? '700px': true); max-width: 700px; }

.about .rightbdy .product{ float:left;  width:700px; margin-top:20px; display:inline;}
.about .rightbdy .product dl.pro{ float:left; width:222px; margin-left:8px;  display:inline;}
.about .rightbdy .product dl.pro dt{ float:left; width:220px; height:220px; border:1px solid #886948; display:inline; }

.about .rightbdy .product dl.pro dt img{ float:left; width:220px; height:220px;}
.about .rightbdy .product dl.pro dd{ float:left; width:222px; height:50px; background:url(../images/about_bg6.jpg) no-repeat; text-align:center; }
.about .rightbdy .product dl.pro dd a{ float:left; width:222px; line-height:30px; color:#fff; font-size:14px; text-align:center; text-overflow:ellipsis; white-space:nowrap;  display:inline;}
.about .rightbdy .conut4{ float:left; width:700px;  line-height:24px; font-size:14px; color:#555; margin-top:20px; display:inline;}
.about .rightbdy .conut4 .cont3{ float:left; width:450px; line-height:26px; color:#333;}
.about .rightbdy .conut4 .cont4{ float:left; width:250px; line-height:26px; color:#333;}

.fenye{ float:left; width:700px; text-align:center; margin-top:30px; display:inline;}


















.ck-slide { float:left; width:338px; height:201px;position: relative;
	 z-index:1; overflow:hidden;}
.ck-slide ul.ck-slide-wrapper { height:201px;}

.ck-slide ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	
	overflow: hidden; z-index:1;
}

.ck-slide ul.ck-slide-wrapper {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	margin: 0;
	padding: 0;
}
.ck-slide ul.ck-slide-wrapper li {
	position: absolute;
	margin-top:0px;

	
}
.ck-slide ul.ck-slide-wrapper li a{
	/*a标签是行内元素，宽高对a标签不起作用，这里必须添加line-height:0px;display:black，否则垂直滚动<li>之间会出现间隔*/
	line-height:0px;
	display:block;
}
.ck-prev{
	float:left;
	position: absolute;
	position:relative;
	top: 50%;
	width: 35px;
	height: 70px;
	margin-top: -35px;
	border-radius: 3px;
	opacity: 1;
	background: red;
	text-indent: -9999px;
	background-repeat: no-repeat;
	transition: opacity .2s linear 0s;
	left: 10px;
	background: url(../images/arrow-left.png) #000 50% no-repeat;
	z-index:999;
}
.ck-next {
	float:left;
	position: absolute;
	top: 50%;

	width: 35px;
	height: 70px;
	margin-top: -35px;
	border-radius: 3px;
	opacity: 1;
	background: red;
	text-indent: -9999px;
	background-repeat: no-repeat;
	transition: opacity .2s linear 0s;
	right: 10px;
	background: url(../images/arrow-right.png) #000 50% no-repeat;
	z-index:999;
}

.ck-slidebox {
	position: absolute;
	left: 50%;
	bottom: 12px;
	z-index: 30;
}
.ck-slidebox ul {
	height: 20px;
	padding: 0 4px;
	border-radius: 8px;
	background: rgba(0,0,0,0.5);
}
.ck-slidebox ul li {
	float: left;
	height: 12px;
	margin: 4px 4px;
}
.ck-slidebox ul li em {
	display: block;
	width: 12px;
	height: 12px;
	border-radius: 100%;
	background-color: #fff;
	text-indent: -9999px;
	cursor: pointer;
}
.ck-slidebox ul li.current em {
	background-color: #fe6500;
}
.ck-slidebox ul li em:hover {
	background-color: #fe6500;
}

.mt10 { margin-top:10px }
.fs14 { font-size:12px }

.service_box{ position:fixed; z-index:1000;right:-147px;top:50%;margin-top:-100px;width:146px;border:1px solid #ece8e5; background:#fff; }
.service_box .tab_nav{ position:absolute;left:-42px;top:-1px;}
.service_box .tab_nav > li {background:#ece8e5;border-bottom:1px solid #dfdbd9;}
.service_box .tab_nav > li.active{ background:#bb3f3f;}
.service_box .tab_nav > li:first-child{border-radius:8px 0 0;}
.service_box .tab_nav > li:last-child{ border-bottom:none; border-radius:0 0 0 8px;}
.service_box .tab_nav > li > a{ display:block; width:28px;padding:12px 6px 12px 8px; line-height:14px; text-align:center;color:#2c2c2c; text-decoration:none;}
.service_box .tab_nav > li.active > a{ color:#fff;}
.service_box .tab_nav .icon{ display:block; height:28px;width:28px; background:url(images/bg_online_service_new.gif) no-repeat; overflow:hidden;margin:3px 0;*margin:6px 0;}
.service_box .tab_nav .icon_1{ background-position:0 0 ;}
.service_box .tab_nav .icon_2{ background-position:-28px 0 ;}
.service_box .tab_nav .icon_3{ background-position:-56px 0 ;}
.service_box .tab_nav .active .icon_1{ background-position:0 -28px ;}
.service_box .tab_nav .active .icon_2{ background-position:-28px -28px ;}
.service_box .tab_nav .active .icon_3{ background-position:-56px -28px ;}
.service_box .tab_content{padding:20px 5px 10px; position:relative;}
.service_box .tab_plan{ display:none; text-align:center;}
.service_box .tab_plan p{color:#333;}